<!DOCTYPE html>
<html>

<head>
    <title>Dierenzoeker</title>
    <meta property="og:description"
        content="Zie je een dier in je huis of tuin, en weet je niet wat het is? Kijk goed en ontdek het in de Dierenzoeker." />
    <meta http-equiv="Content-type" content="text/html;charset=UTF-8" />
    <link rel="stylesheet" type="text/css" href="../../style/dierenzoeker/basics.css" />
    <link rel="stylesheet" type="text/css" href="../../style/dierenzoeker/jquery-ui-1.10.0.custom.min.css" />
    <link rel="stylesheet" type="text/css" href="../../style/dierenzoeker/prettyPhoto/prettyPhoto.css" />

    <link href="/linnaeus_ng/app/media/system/skins/dierenzoeker/favicon.ico" type="image/x-icon" rel="icon" />
    <link href="/linnaeus_ng/app/media/system/skins/dierenzoeker/favicon.ico" type="image/x-icon" rel="shortcut icon" />

    <script type="text/javascript" src="../../javascript/jquery-3.0.0.min.js"></script>
    <script type="text/javascript" src="../../javascript/project_specific/backstretch.min.js"></script>
</head>

<body
    style="background-position-y:115px;background: url('../../media/system/skins/dierenzoeker/background_blurry.jpg');">
    <div class="main-wrapper">

        <div class="header" style="height:115px;">
            <div class="header-inner">
                <a class="no-text" style="width:465px;height:90px;display:block;position:absolute;" href="/">Home</a>
                <ul class="menu">
                    <li><a href="../../views/matrixkey/identify.php" class="no-text" id="home-btn">Home</a></li>
                    <li><a href="tv.php" class="no-text" id="tv-btn">Dierenzoeker op TV</a></li>
                </ul>
                <a href='http://www.naturalis.nl' class="no-text" target="_blank"
                    style='border:0px solid black;display:block;position:absolute;left:890px;top:2px;width:70px;height:90px;'>Naturalis</a>
                <a href='http://www.hetklokhuis.nl' class="no-text" target="_blank"
                    style='border:0px solid black;display:block;position:absolute;left:818px;top:2px;width:67px;height:62px;'>Klokhuis</a>
            </div><!-- /header-inder -->
        </div><!-- /header -->
        <div class="sub-header-wrapper" style="padding-bottom:1px;height:60%">
            <div class="sub-header"
                style="padding-bottom:200px;width:793px;margin-left:auto;margin-right:auto;height:100%">
                <div class="sub-header-inner extra-inner"
                    style="position:static;margin-left:0;padding:50px;padding-top:20px;width:693px;padding-top:0px;">